<ion-view title="Adivina la seña" id="page298">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA13-markdown231" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">13 de 13</p>
    </div>
    <div>
      <img src="img/oOgF0JjKS9CmlKPzJJGS_ropa.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA13-button-bar68" class="button-bar">
      <a ui-sref="perdiste13()" id="adivinaLaSeA13-button695" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Gracias</a>
      <a ui-sref="perdiste13()" id="adivinaLaSeA13-button696" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Camiseta</a>
    </div>
    <div id="adivinaLaSeA13-button-bar69" class="button-bar">
      <a ui-sref="perdiste13()" id="adivinaLaSeA13-button697" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Camisa</a>
      <a ui-sref="ganaste13()" id="adivinaLaSeA13-button698" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Ropa</a>
    </div>
  </ion-content>
</ion-view>